{% extends "layout.jinja" %}
{% set active_page = "contact" %}
{% block  body%}

<h5> The week of the wedding please contact the Maid of Honor or Best Man with any questions. </h5>
<p> Maid of Honor: Alex -- 720-224-2965 </p> 
<p> Best Man: Don -- 631-813-3410 </p>

<h5> Other Questions? Send us an Email! </h5>
<a href="mailto:david.white323+wedding@gmail.com">David.White323+wedding@gmail.com</a> 
<a href="mailto:V.Lounsbury21+wedding@gmail.com">V.Lounsbury21+wedding@gmail.com</a> 
{% endblock %}